import Panel from "../../libs/new_wx/components/Panel";
import CashBigPrizePanel from "./CashBigPrize";

export default class CashPrizePanel extends CashBigPrizePanel {
    get picBigWidth() { return 510+30 +20};
    get skinKey() { return 'CashPrize' }
}